@echo off

color 07


echo.
echo.
rem set path=C:\Windows\Microsoft.NET\Framework64\v4.0.30319;%path%

sc config SmartCloudService start= disabled
net stop SmartCloudService
sc delete  SmartCloudService
rem InstallUtil.exe /u ELinkUpdate

sc config ELinkUpdate start= disabled
net stop ELinkUpdate
sc delete  ELinkUpdate

if not errorlevel 0 goto fail

rem InstallUtil.exe /u ELinkUpdate
%~d0
cd %~dp0
echo %~dp0
rd /s/q "C:\Program Files\ELinkUpdate"
rd /s/q C:\Users\Public\Documents\.elinkup

if not errorlevel 0 goto fail

color 07
rem cls
echo.
echo.
echo *************************************
echo.
echo    UnInstall ELinkUpdate Success
echo.
echo.
echo *************************************

pause
goto end
:fail
rem cls
color 4f
echo.
echo.
echo *************************************
echo.
echo    UnInstall ELinkUpdate failed
echo.
echo *************************************
echo.
pause



:end
